.ktcommon {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
}
.aria_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

.try_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
}
.verdana_white {
	font-family: Verdana, Tahoma, Arial;
	font-size: 9px;
	color: #FFFFFF;
}
.list_menu{
	font-family:  Tahoma, Arial;
	font-size: 9px;
	color: #000000;
}
.verdana10_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.verdanabold_black {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
